@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Bold-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Bold-webfont.svg') format('svg'); font-weight: bold; }
@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Regular-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Regular-webfont.svg') format('svg'); }
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_14 { width: 100%; max-width: 146px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: false; }
#imTextObject_7_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: false; }
#imTextObject_7_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imTextObject_7_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_7_tab0 .cf2 { color: rgb(64, 64, 64); }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_6 { width: 100%; max-width: 369px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_4_tab0 .cf1 { color: rgb(77, 156, 222); }
#imTextObject_4_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: #ECF3F9; }
.imObjectForm_5_tip { position: absolute; right: 0px; width: 20px; }
#imObjectForm_5 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_5 label, #imObjectForm_5 .checkbox, #imObjectForm_5 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; }
#imObjectForm_5 label { text-align: left; padding-top: 2px; }
#imObjectForm_5 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_5 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_5 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 8pt;}
#imObjectForm_5 input[type=text], #imObjectForm_5 input[type=password], #imObjectForm_5 input[type=file], #imObjectForm_5 select, #imObjectForm_5 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: 2px 2px 2px #bbb inset; }
#imObjectForm_5 input[type="checkbox"], #imObjectForm_5 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_5 input.imFormFocus, #imObjectForm_5 select.imFormFocus, #imObjectForm_5 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_5 input[type="checkbox"].imFormFocus, #imObjectForm_5 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_5 input.imFormMark, #imObjectForm_5 textarea.imFormMark, #imObjectForm_5 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_5 input[type="submit"], #imObjectForm_5 input[type="reset"], #imObjectForm_5 input[type="button"], #imObjectForm_5_next, #imObjectForm_5_prev, #imObjectForm_5_submit, #imObjectForm_5_reset {cursor: pointer;color: #404040; border: 1px solid transparent; background: transparent url('../images/btn_32.png') no-repeat center top;;font-family: Open Sans, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none;height: 46px; min-width: 119px;padding: 0; margin-left: 0; }
#imObjectForm_5_prot { display: none; }
#imObjectForm_5_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_5_1_container { position: relative; width: 60%; padding-right: 0px; clear: left; }
#imObjectForm_5_1_label { float: left; box-sizing: border-box; width: 33%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_1_field { float: left; box-sizing: border-box; width: 67%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_5_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_5_2_container { position: relative; width: 60%; padding-right: 0px; clear: left; }
#imObjectForm_5_2_label { float: left; box-sizing: border-box; width: 33%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_2_field { float: left; box-sizing: border-box; width: 67%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_5_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_5_3_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_5_3_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_3_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_5_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_5_4_container { position: relative; width: 60%; padding-right: 0px; clear: left; }
#imObjectForm_5_4_label { float: left; box-sizing: border-box; width: 33%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_4_field { float: left; box-sizing: border-box; width: 67%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_5_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_5_5_container { position: relative; width: 100%; padding-right: 0px; clear: left; }
#imObjectForm_5_5_label { float: left; box-sizing: border-box; width: 20%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_5_field { float: left; box-sizing: border-box; width: 80%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_5_5 { box-sizing: border-box; width: 100%; height: 72px; }
#imObjectForm_5_6_container { position: relative; width: 60%; padding-right: 0px; clear: left; }
#imObjectForm_5_6_label { float: left; box-sizing: border-box; width: 33%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 3px; }
#imObjectForm_5_6_tip { top: 2px; }
#imObjectForm_5_6_field { float: left; box-sizing: border-box; width: 67%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_5_6 { box-sizing: border-box; width: 100%; }
@media (min-width: 960px) {
	#imPgTitle { width: 810px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 810px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 824px; }
	#imGroup_2 { width: 824px; }
	#imGroup_3 { width: 206px; }
	#imCell_14 { width: 200px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 200px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imGroup_4 { width: 206px; height: 15px; }
	#imGroup_5 { width: 206px; height: 319px; }
	#imCell_7 { width: 198px; min-height: 405px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 198px; min-height: 405px; padding: 3px 3px 43px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 359px;}
	#imCell_6 { width: 408px; min-height: 405px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 408px; min-height: 405px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imCell_4 { width: 814px; min-height: 35px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_4 { width: 814px; min-height: 35px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 25px;}
	#imCell_5 { width: 814px; min-height: 399px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_5 { width: 814px; min-height: 399px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 5px; right: 5px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imPgTitle { width: 690px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 690px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 704px; }
	#imGroup_2 { width: 704px; }
	#imGroup_3 { width: 176px; }
	#imCell_14 { width: 170px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 170px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imGroup_4 { width: 176px; height: 15px; }
	#imGroup_5 { width: 176px; height: 348px; }
	#imCell_7 { width: 168px; min-height: 434px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 168px; min-height: 434px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 428px;}
	#imCell_6 { width: 348px; min-height: 434px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 348px; min-height: 434px; padding: 3px 3px 61px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imCell_4 { width: 696px; min-height: 35px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_4 { width: 696px; min-height: 35px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 4px; right: 4px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 25px;}
	#imCell_5 { width: 696px; min-height: 399px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_5 { width: 696px; min-height: 399px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 4px; right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 458px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 458px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 472px; }
	#imGroup_2 { width: 472px; }
	#imGroup_3 { width: 118px; }
	#imCell_14 { width: 114px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 114px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imGroup_4 { width: 118px; height: 15px; }
	#imGroup_5 { width: 118px; height: 469px; }
	#imCell_7 { width: 113px; min-height: 538px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 113px; min-height: 538px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 532px;}
	#imCell_6 { width: 233px; min-height: 538px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 233px; min-height: 538px; padding: 3px 3px 290px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imCell_4 { width: 466px; min-height: 35px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 466px; min-height: 35px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 25px;}
	#imCell_5 { width: 466px; min-height: 399px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 466px; min-height: 399px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 20px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 5px 5px 5px 5px; }
	#imCellStyleGraphics_4 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 40px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 15px 15px -45px 15px; }
	#imCellStyleGraphics_5 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imObjectForm_5_1_container { width: 100%; }
	#imObjectForm_5_2_container { width: 100%; }
	#imObjectForm_5_3_container { width: 100%; }
	#imObjectForm_5_4_container { width: 100%; }
	#imObjectForm_5_5_container { width: 100%; }
	#imObjectForm_5_6_container { width: 100%; }
	
}
